require "scripts/style.lua"

MakeDialog
{
  Bitmap
  {
    image = "backgrounds/speedmenu",
    x = kCenter,
    y = kCenter,
    
    QuitVerifyWindow
    {
      name = "playverifywindow",
      x = 0,
      y = 0,
      w = kMax, 
      h = kMax,
      
      Text
      {
        name = "playbody",
        label = "playconfirm",
        x = kCenter,
        y = kCenter,
        flags = kVAlignTop + kHAlignCenter,
        w = kMax,
        h = 40,
      },
      
      SetStyle(OptionsValidationButtonStyle),
      Button
      {
        name = "playOK",
        x = kCenter - 100,
        y = kMax - 90,
        label = "yes",
		command = 
          function()
            CloseWindow( 1 );
          end
      },
      SetStyle(OptionsCancelButtonStyle),
      Button
      {
        name = "playcancel",
        x = kCenter + 100,
        y = kMax - 90,
        label = "no",
        command = 
          function()
            CloseWindow( nil );
          end
      },
    },
  },
}